import javax.swing.JOptionPane;
 
class HosgeldinizSW1 {
     public static void main (String args[]) 
     {
     JOptionPane.showMessageDialog(null,"Java Sınıfına Hoş Geldiniz! "+args[0]);
     }
}
